[rt-users] RT 4.4 RC1 Update

Max McGrath mmcgrath at carthage.edu
Fri Nov 20 13:08:09 EST 2015


Thanks for the reply Shawn!

When I do make fixdeps I get 'All dependencies have been found'.

Max

--
Max McGrath  <https://www.linkedin.com/pub/max-mcgrath/1b/3a6/a21>
Network Administrator
Carthage College
262-552-5512
mmcgrath at carthage.edu

On Fri, Nov 20, 2015 at 12:02 PM, Shawn Moore <shawn at bestpractical.com>
wrote:

>
> On 2015年11月20日 at 12:56:15, Max McGrath (mmcgrath at carthage.edu) wrote:
> > Hello -
>
> Hi Max,
>
> > Just tried upgrading from RT 4.2.12 to RT 4.4 RC1 in my test environment
> to
> > give you some feedback. Hopefully this is the proper place to post this:
>
> Thank you for testing the RC! This is a perfectly fine place to discuss
> it. :-)
>
> > […] Now I am getting this: […]
> > Can't locate Scope/Upper.pm in @INC (@INC contains:
> > […]
>
> This is the root of the problem. You’re missing one of the new
> dependencies in RT, the Perl module Scope::Upper. It looks like RT is
> declaring that dependency correctly, so this might have just been a fluke.
> If you run “make fixdeps” again it should install that module for you.
>
> > I don't claim to be a Perl or Apache expert, so if I'm missing something
> > simple -- some help would be appreciated!
> >
> > Thanks!
> >
> > Max
>
> Thank you :)
> Shawn
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.bestpractical.com/pipermail/rt-users/attachments/20151120/d85c1a28/attachment.html>


More information about the rt-users mailing list